Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 247583 - liblrdf not built on ppc64
Summary: liblrdf not built on ppc64
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: liblrdf
Version: 7
Hardware: ppc64
OS: Linux
low
low
Target Milestone: ---
Assignee: Anthony Green
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-ExcludeArch-ppc64, F-ExcludeArch-ppc64 245292
TreeView+ depends on / blocked
 
Reported: 2007-07-10 05:47 UTC by Callum Lerwick
Modified: 2013-01-10 04:22 UTC (History)
1 user (show)

Fixed In Version: 0.4.0-11.fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-07-20 19:33:08 UTC


Attachments (Terms of Use)

Description Callum Lerwick 2007-07-10 05:47:55 UTC
Description of problem: 

liblrdf is not built on ppc64/F7 which is preventing rosegarden from building.
Looks like Jesse was the last to build it. (CC-ing Jesse) Is there some way to
get Koji to just build for ppc64, or do we have to do a full bump and rebuild?

Comment 1 Callum Lerwick 2007-07-20 06:43:24 UTC
I'm waaaaay behind on fedora-devel, I just found a message saying it needs to be
bumped and rebuilt. Looks like I have access to do so, so its building right now.

Comment 2 Callum Lerwick 2007-07-20 07:50:08 UTC
Built, and update requested. Closing.

Comment 3 Fedora Update System 2007-07-20 19:33:04 UTC
liblrdf-0.4.0-11.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.